<?php

defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);


WpBookingPro_Html::_('jquery.framework');
WpBookingPro_Html::_('script', 'system/html5fallback.js',
	array('version' => 'auto', 'relative' => true, 'conditional' => 'lt IE 9'));
$maxSize = WpBookingPro_Html::_('number.bytes', WoobookingUtility::getMaxUploadSize());
?>
<input type="file"
       name="<?php esc_html_e($name); ?>"
       id="<?php esc_html_e($id); ?>"
	<?php echo !empty($size) ? ' size="' . $size . '"' : ''; ?>
	<?php echo !empty($accept) ? ' accept="' . $accept . '"' : ''; ?>
	<?php echo !empty($class) ? ' class="' . $class . '"' : ''; ?>
	<?php echo !empty($multiple) ? ' multiple' : ''; ?>
	<?php echo($disabled ? ' disabled' : ''); ?>
	<?php echo($autofocus ? ' autofocus' : ''); ?>
	<?php echo !empty($onchange) ? ' onchange="' . $onchange . '"' : ''; ?>
	<?php echo($required ? ' required aria-required="true"' : ''); ?> /><br>
<?php printf('JGLOBAL_MAXIMUM_UPLOAD_SIZE_LIMIT', $maxSize); ?>
